<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=marketorders.ajax.arbitrage
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

if ($tid > 0)
{
  require_once cot_incfile('mavatars', 'plug');

  $mavatar = new mavatar('marketorders', 'msg', '', 'edit');
  $mavatar->upload();
  unset($mavatar);

	$mavatar = new mavatar('marketorders', 'msg', $tid, 'edit', array(), $tid_to);
  $mavatar->update();
  //$mavatar->upload();
}
